<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ情報詳細</title>
    <link rel="stylesheet" 
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
          crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    
    <body>
        <header> 
            <nav class="navbar navbar-expand-sm  bg-dark">
                <div class="container justify-content-end">
                    <ul class="navbar-nav">
                        <li class="user-name nav-item">
                            ユーザー名さん
                        </li>
                        <li class="nav-item">
                           <a class="logout nav-link" href="#">ログアウト</a> 
                        </li>

                    </ul>
                </div>
            </nav>
        </header>
    
      
        <main>
            <div class="container">
                <div class="col-sm-6 mx-auto text-center title-area">
                    <h1>ユーザ情報詳細参照</h1>
                </div>
                
                <div class="row">
                    <div class="col-sm-6 mx-auto">
                        <ul class="user-attribute">
                        <li class="list">
                            ログインID
                        </li>
                        <li class="list">
                            ユーザ名

                        </li>
                        <li class="list">
                            生年月日
                        </li>
                        <li class="list">
                            登録日時
                        </li>
                        <li class="list">
                            更新日時
                        </li>
                        </ul>
                        
                        <ul class="user-detail">
                        <li class="list">
                            id0001
                        </li>
                        <li class="list">
                            田中太郎

                        </li>
                        <li class="list">
                            1989年04月26日
                        </li>
                        <li class="list">
                            2017年01月01日 10:50
                        </li>
                        <li class="list">
                            2017年02月01日 01:05
                        </li>
                        </ul>
                        
                        <div class="row">
                            <div class="pageback_link">
                                <a href="user_list.html">戻る</a>
                            </div>
                        </div>
                    </div>
                    
                    
                </div>

            </div>
        </main>
    </body>
</html>